gluegen.build.number=645
gluegen.build.id=2013-03-08_23-01-03
gluegen.build.branch=master
gluegen.build.commit=692ee1477a5422cb119070ecd87321833c302873
jogl.build.number=928
jogl.build.id=2013-03-09_04-39-14
jogl.build.branch=master
jogl.build.commit=d3672684177a98a58c434bcd27541f44917050f3
jogl-demos.build.number=145
jogl-demos.build.id=2013-03-09_05-23-27
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
